Friday, May 24, 2013

Windows XP and IE8 no longer supported...

As PATHWAYS COMPASS is a web based application, providing online support for our agencies is a continual migration between various software and operating systems. As technology progresses, and although we try to stay ahead of the curve, unfortunately it is inevitable some issues will arise. As Technical Support receives many calls every day regarding “Pathways / application” issues, we have always recognized that some users may not be aware of the impending tends set forth beyond our control. We understand many of our agencies/users may be using out dated Operating systems and software versions. Below are quotes and links from various resources regarding the issues with Windows XP and Internet Explorer 8.

Click HERE for the official "words" from Microsoft

“While you may choose to stick with IE8/Safari 5, you will be using the browser without any support from us and may miss out on newly released features. You can still call support regarding general accounting issues that are not related to the browser, however support agents will not be able to help with issues arising due to your use of IE8/Safari 5.
We are encouraging all users to switch to Chrome, Firefox, IE10 or IE9 at their earliest convenience. Upgrading to these new browsers will also improve the performance of QBO as well as your regular day-to-day browsing.”
From Intuit blog:

“After April 8, 2014, Windows XP SP3 (Service Pack 3) users will no longer receive new security updates, non-security hotfixes, free or paid assisted support options or online technical content updates. This means that any new vulnerabilities discovered in Windows XP after its end of life will not be addressed by new security updates by Microsoft.”
From :

"As we announced last year, we support the latest version of Google Chrome (which automatically updates whenever it detects that a new version of the browser is available) as well as the current and prior major release of Firefox, Internet Explorer and Safari on a rolling basis," wrote a Google representative in a Friday blog post. "Each time a new version of one of these browsers is released, we begin supporting the update and stop supporting the third-oldest version."
From PC Mag: